<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (8/5/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 06 Aug 2011 01:48:48 GMT</pubDate>
		<lastBuildDate>Sat, 06 Aug 2011 01:49:03 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-08-05</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>8/5/2011; 9:49:03 PM</microblog:localTime>
		<item>
			<description>Wild Market Quiets the Buzz for I.P.O.&apos;s.</description>
			<link>http://r2.ly/egp5</link>
			<pubDate>Sat, 06 Aug 2011 01:48:46 GMT</pubDate>
			<guid>http://r2.ly/egp5?id=3764</guid>
			<microblog:linkFull>http://dealbook.nytimes.com/2011/08/05/wild-market-quiets-the-buzz-for-i-p-o-s/</microblog:linkFull>
			</item>
		<item>
			<description>S&amp;P is Walking the Dinosaur tonight!</description>
			<link>http://r2.ly/cizq</link>
			<pubDate>Sat, 06 Aug 2011 01:45:19 GMT</pubDate>
			<guid>http://r2.ly/cizq?id=3763</guid>
			<microblog:linkFull>http://www.youtube.com/watch?v=zYKupOsaJmk</microblog:linkFull>
			</item>
		<item>
			<description>Park Ave is open for bike riders tomorrow.</description>
			<link>http://r2.ly/cfq7</link>
			<pubDate>Fri, 05 Aug 2011 23:32:32 GMT</pubDate>
			<guid>http://r2.ly/cfq7?id=3762</guid>
			<microblog:linkFull>http://www.nyc.gov/html/dot/summerstreets/html/route/route.shtml</microblog:linkFull>
			<microblog:readCount>248</microblog:readCount>
			</item>
		<item>
			<description>Flickr: Colorful veggies.</description>
			<link>http://r2.ly/eff2</link>
			<pubDate>Fri, 05 Aug 2011 23:27:49 GMT</pubDate>
			<guid>http://r2.ly/eff2?id=3761</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/6012349423/in/photostream</microblog:linkFull>
			<microblog:readCount>245</microblog:readCount>
			</item>
		<item>
			<description>Saw Rise of the Planet of the Apes today. Very good. If you see it, be sure you stay through the credits.</description>
			<link>http://r2.ly/9zg9</link>
			<pubDate>Fri, 05 Aug 2011 23:01:31 GMT</pubDate>
			<guid>http://r2.ly/9zg9?id=3760</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/Rise_of_the_Planet_of_the_Apes</microblog:linkFull>
			<microblog:readCount>262</microblog:readCount>
			</item>
		<item>
			<description>Recession: US economy has never been on the road to recovery, says Paul Krugman</description>
			<link>http://r2.ly/9bka</link>
			<pubDate>Fri, 05 Aug 2011 12:15:59 GMT</pubDate>
			<guid>http://r2.ly/9bka?id=3759</guid>
			<microblog:linkFull>http://economictimes.indiatimes.com/news/international-business/recession-us-economy-has-never-been-on-the-road-to-recovery-says-paul-krugman/articleshow/9490804.cms</microblog:linkFull>
			<microblog:readCount>428</microblog:readCount>
			</item>
		<item>
			<description>Public Policy Polling: Does the GOP need Romney to win?</description>
			<link>http://r2.ly/7fjv</link>
			<pubDate>Fri, 05 Aug 2011 12:12:32 GMT</pubDate>
			<guid>http://r2.ly/7fjv?id=3758</guid>
			<microblog:linkFull>http://publicpolicypolling.blogspot.com/2011/08/does-gop-need-romney-to-win.html</microblog:linkFull>
			<microblog:readCount>261</microblog:readCount>
			</item>
		<item>
			<description>Should Obama Resign? (No, the Rupub leadership should.)</description>
			<link>http://r2.ly/8ujk</link>
			<pubDate>Fri, 05 Aug 2011 08:01:02 GMT</pubDate>
			<guid>http://r2.ly/8ujk?id=3757</guid>
			<microblog:linkFull>http://pajamasmedia.com/rogerlsimon/2011/08/04/should-obama-resign/</microblog:linkFull>
			<microblog:readCount>518</microblog:readCount>
			</item>
		<item>
			<description>The reason the markets are diving. (Where will the recoery come from?)</description>
			<link>http://r2.ly/8ubj</link>
			<pubDate>Fri, 05 Aug 2011 07:48:04 GMT</pubDate>
			<guid>http://r2.ly/8ubj?id=3756</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/ezra-klein/post/the-reason-the-markets-are-diving/2011/07/11/gIQA1ScWuI_blog.html</microblog:linkFull>
			<microblog:readCount>719</microblog:readCount>
			</item>
		<item>
			<description>FAA funding: Finally the impasse is over?</description>
			<link>http://r2.ly/8ttz</link>
			<pubDate>Fri, 05 Aug 2011 07:38:16 GMT</pubDate>
			<guid>http://r2.ly/8ttz?id=3755</guid>
			<microblog:linkFull>http://www.economist.com/blogs/democracyinamerica/2011/08/faa-funding?fsrc=rss</microblog:linkFull>
			<microblog:readCount>383</microblog:readCount>
			</item>
		<item>
			<description>Debt crisis: stock markets panic. (This is the tax on the rich they thought they weren&apos;t going to pay.)</description>
			<link>http://r2.ly/8tg5</link>
			<pubDate>Fri, 05 Aug 2011 07:31:21 GMT</pubDate>
			<guid>http://r2.ly/8tg5?id=3754</guid>
			<microblog:linkFull>http://www.guardian.co.uk/business/blog/2011/aug/05/stock-market-crisis-ftse-usa-europe</microblog:linkFull>
			<microblog:readCount>648</microblog:readCount>
			</item>
		</channel>
	</rss>
